.bggradient{
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ee2c72+1,ffcc32+100 */
background: #ee2c72; /* Old browsers */
background: -moz-linear-gradient(left, #ee2c72 1%, #ffcc32 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #ee2c72 1%,#ffcc32 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #ee2c72 1%,#ffcc32 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee2c72', endColorstr='#ffcc32',GradientType=1 ); /* IE6-9 */
}

.about-text{
  font-size: 20px;
}

.header{
	background-image: url("../img/agency/backgrounds/bg-header.jpg");
}

header h2{
	color: #ffffff;
	 padding-top: 20%;
	 padding-left: 20%;
	 margin-top: 0;
}

.hrwhite{
	border-color: #fff
}

.font-white{
	color: #ffffff;
}

.modal-body .row{
	background-color: rgba(0, 0, 0, .5);
}

.icon-chama{
	height: 90px;
	width: 90px;
}


/*MOBILE*/

@media(max-width: 767px){
	.header{
		height:100vh;
	}
	.navbar-brand{
		width: 175px;
		padding: 25px 15px;
		height: 75px;
	}

	.navbar-toggle{
		margin-top: 20px;
	}
	
	.header {
		background-position-x: -550px;
	}
}